Einstellungen für Eclipse 3.1M4 mit PHPEclipse 1.1.2

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

Einstellungen für Eclipse 3.1M4 mit PHPEclipse 1.1.2

Postby michjosi » 26. January 2005 12:17

Hallo zusammen,
ich habe Eclipse unter Debian und LAMPP undter /opt/lampp mit der Version 1.4.11 installiert. Kann mir einer sagen welche Einstellungen ich unter Eclipse vornehmen muss, damit LAMPP korrekt mit dem PHPEclipse Plugin funktioniert? Vielleicht hat das schon jemand am Laufen! Vielen Dank!

Gruß Michi
michjosi
 
Posts: 1
Joined: 26. January 2005 12:06

Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 1 guest